Package Details: atheme 7.2.10_r2-2

Git Clone URL: https://aur.archlinux.org/atheme.git (read-only, click to copy)
Package Base: atheme
Description: IRC services
Upstream URL: http://www.atheme.org/atheme/
Licenses: custom:ISC
Conflicts: atheme-git, libmowgli, xtheme
Submitter: mal
Maintainer: mal
Last Packager: mal
Votes: 1
Popularity: 0.000022
First Submitted: 2017-10-21 19:53
Last Updated: 2019-09-06 15:37

Dependencies (5)

Required by (0)

Sources (2)

Latest Comments

mal commented on 2019-09-06 15:38

Thanks for the notes. I think they replaced the release archives with differently-formatted ones? Regardless, that's fixed. I'm not sure what the pkgver complaint would be, but I changed how it's munged, let me know if it's still broken (and if you're using an AUR helper).

Breizh commented on 2019-09-06 13:00

Hello, I think some cd are missing in the PKGBUILD.

==> Starting build()...
/tmp/atheme/PKGBUILD: line 63: ./configure: No such file or directory
==> ERROR: A failure occurred in build().
    Aborting...

By adding cd atheme-v$_pkgver in the build and package functions, it seems to work.

moparisthebest commented on 2019-08-02 04:31

This fails to build with this error:

==> ERROR: pkgver is not allowed to contain colons, forward slashes, hyphens or whitespace.
‎==> ERROR: pkgver() generated an invalid version: 7.2.10_r2

Which, from the error message, could actually be a makepkg bug...